.owl-carousel.owl-theme {
  margin: 1.5em 0;
}

.owl-carousel .owl-item img {
  display: block;
  width: auto;
  height: 100%;
  margin: auto;
}

.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}

/*.owl-carousel .owl-stage-outer {
  width: 90%;
  margin: 0 auto;
  background: red;
}*/

.owl-carousel .owl-item li {
  height: 150px;
}


.owl-nav {
  position: absolute;
  top: 75px;
  width: 100%;
  height: 150px;
  top: 50%;
  transform: translateY(-50%);
}

.owl-nav button {
  position: absolute;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
  background-image: url(../images/arrow-left.png);
  color: #fff;
  padding: 0;
  line-height: 1;
  background-color: #fff;
  width: 56px;
  height: 150px;
  text-indent: -99999px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.owl-carousel .owl-nav button.owl-prev {
  left: 0;
}

.owl-carousel .owl-nav button.owl-next {
  right: 0;
  background-image: url(../images/arrow-right.png);
}

/*.owl-carousel .owl-stage-outer {
  margin: 0 80px;
}*/
/*
.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block !important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}*/
/*
.owl-nav {
  position: absolute;
}
.owl-nav .owl-next, .owl-nav .owl-prev {
  background-image: url(../images/arrow-left.png);
  color: #fff;
  padding: 0;
  line-height: 1;
  background-color: transparent;
  width: 56px;
  height: 150px;
  text-indent: -99999px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
}

.owl-nav .owl-next {
  background-image: url(../images/arrow-right.png);
}*/


.slideshow_container {
  margin: 1em 0 !important;
}

.slideshow_container_style-light .slideshow_button {
  margin-top: -20px !important;
  width: 56px !important;
  height: 150px !important;
  background-image: url(../images/arrow-left.png) !important;
  background-repeat: no-repeat !important;
}

.slideshow_container_style-light .slideshow_button.slideshow_next {
  background-image: url(../images/arrow-right.png) !important;
  background-position-x: right !important;
  width: 56px !important;
  height: 150px !important;
  right: 0 !important;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 0 !important;
}